.container {
	position: relative;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
.paragraf1 {
	width:260px;
	margin-right:5px;
	display:inline;
	float:left;
}
.paragraf2 {
	width:260px;
	margin-left:10px;
	display:inline-block;
}
.column, .columns {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
#hero .in {
	height:54%
}
#nav1 {
	display:none;
}
.telnumar {
	float:left;
	margin-top:5px;
}
.imgres {
	width:28%;
	float:left;
	padding-top:22px;
}
.sigleIso {
	width:37%;
	float:left;
}
.sigleIso img {
	margin: 0 5%;
	max-width: 75px;
}
.socialicon {
	float: right !important;
	padding-top: 17px;
	width: 30%;
}
.sbft {
	max-width:640px;
	width:100%;
	margin:10px 0 20px 0;
}

/* For devices larger than 400px */

@media (min-width: 400px) {
.container {
	width: 85%;
	padding: 0;
}
}



/* For devices larger than 550px */

@media (min-width: 550px) {
.container {
	width: 80%;
}
.column, .columns {
	margin-left: 4%;
}
.column:first-child, .columns:first-child {
	margin-left: 0;
}
.one.column, .one.columns {
	width: 4.66666666667%;
}
.two.columns {
	width: 13.3333333333%;
}
.three.columns {
	width: 22%;
}
.four.columns {
	width: 30.6666666667%;
}
.five.columns {
	width: 39.3333333333%;
}
.six.columns {
	width: 48%;
}
.seven.columns {
	width: 56.6666666667%;
}
.eight.columns {
	width: 65.3333333333%;
}
.nine.columns {
	width: 74.0%;
}
.ten.columns {
	width: 82.6666666667%;
}
.eleven.columns {
	width: 91.3333333333%;
}
.twelve.columns {
	width: 100%;
	margin-left: 0;
}
.one-third.column {
	width: 30.6666666667%;
}
.two-thirds.column {
	width: 65.3333333333%;
}
.one-half.column {
	width: 48%;
}
/* Offsets */

  .offset-by-one.column, .offset-by-one.columns {
	margin-left: 8.66666666667%;
}
.offset-by-two.column, .offset-by-two.columns {
	margin-left: 17.3333333333%;
}
.offset-by-three.column, .offset-by-three.columns {
	margin-left: 26%;
}
.offset-by-four.column, .offset-by-four.columns {
	margin-left: 34.6666666667%;
}
.offset-by-five.column, .offset-by-five.columns {
	margin-left: 43.3333333333%;
}
.offset-by-six.column, .offset-by-six.columns {
	margin-left: 52%;
}
.offset-by-seven.column, .offset-by-seven.columns {
	margin-left: 60.6666666667%;
}
.offset-by-eight.column, .offset-by-eight.columns {
	margin-left: 69.3333333333%;
}
.offset-by-nine.column, .offset-by-nine.columns {
	margin-left: 78.0%;
}
.offset-by-ten.column, .offset-by-ten.columns {
	margin-left: 86.6666666667%;
}
.offset-by-eleven.column, .offset-by-eleven.columns {
	margin-left: 95.3333333333%;
}
.offset-by-one-third.column, .offset-by-one-third.columns {
	margin-left: 34.6666666667%;
}
.offset-by-two-thirds.column, .offset-by-two-thirds.columns {
	margin-left: 69.3333333333%;
}
.offset-by-one-half.column, .offset-by-one-half.columns {
	margin-left: 52%;
}
}
/* Base Styles

–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* NOTE

html is set to 62.5% so that all the REM measurements throughout Skeleton

are based on 10px sizing. So basically 1.5rem = 15px :) */

html {
}
body {
/*font-size: 1.5em;*/ /* currently ems cause chrome bug misinterpreting rems on body element */

  

 }





/* Typography

–––––––––––––––––––––––––––––––––––––––––––––––––– */





/* Larger than phablet */

@media (min-width: 550px) {
h1 {
	font-size: 5.0rem;
}
h2 {
	font-size: 4.2rem;
}
h3 {
	font-size: 3.6rem;
}
h4 {
	font-size: 3.0rem;
}
h5 {
	font-size: 2.4rem;
}
h6 {
	font-size: 1.5rem;
}
}
p {
	margin-top: 0;
}
/* Links

–––––––––––––––––––––––––––––––––––––––––––––––––– */

a {
	color: #1EAEDB;
}
a:hover {
	color: #0FA0CE;
}
/* Buttons

–––––––––––––––––––––––––––––––––––––––––––––––––– */

.button, button, input[type="submit"], input[type="reset"], .button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
	color: #333;
	border-color: #888;
	outline: 0;
}
.button.button-primary, button.button-primary, input[type="submit"].button-primary, input[type="reset"].button-primary, input[type="button"].button-primary {
	color: #FFF;
	background-color: #33C3F0;
	border-color: #33C3F0;
}
.button.button-primary:hover, button.button-primary:hover, input[type="submit"].button-primary:hover, input[type="reset"].button-primary:hover, input[type="button"].button-primary:hover, .button.button-primary:focus, button.button-primary:focus, input[type="submit"].button-primary:focus, input[type="reset"].button-primary:focus, input[type="button"].button-primary:focus {
	color: #FFF;
	background-color: #1EAEDB;
	border-color: #1EAEDB;
}
/* Forms

–––––––––––––––––––––––––––––––––––––––––––––––––– */

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
	height: 38px;
	padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
	background-color: #fff;
	border: 1px solid #D1D1D1;
	/*border-radius: 4px;*/

  box-shadow: none;
/* box-sizing: border-box;*/ }
/* Removes awkward default styles on some inputs for iOS */

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
textarea {
	/*min-height: 65px;*/

  padding-top: 6px;
	padding-bottom: 6px;
}
input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
	border: 1px solid #33C3F0;
	outline: 0;
}
fieldset {
	padding: 0;
	border-width: 0;
}
input[type="checkbox"], input[type="radio"] {
	display: inline;
}
label > .label-body {
	display: inline-block;
 margin-left: .5rem;
	font-weight: normal;
}
/* Lists

–––––––––––––––––––––––––––––––––––––––––––––––––– */

ul {
	list-style: circle inside;
}
ol {
	list-style: decimal inside;
}
ol, ul {
	padding-left: 0px;
	margin-top: 0;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 1.5rem 0 1.5rem 3rem;
	font-size: 90%;
}
li {
/* margin-bottom: 1rem;*/ }
/* Code

–––––––––––––––––––––––––––––––––––––––––––––––––– */

code {
 padding: .2rem .5rem;
 margin: 0 .2rem;
	font-size: 90%;
	white-space: nowrap;
	background: #F1F1F1;
	border: 1px solid #E1E1E1;
	border-radius: 4px;
}
pre > code {
	display: block;
	padding: 1rem 1.5rem;
	white-space: pre;
}
/* Tables

–––––––––––––––––––––––––––––––––––––––––––––––––– */







/* Spacing

–––––––––––––––––––––––––––––––––––––––––––––––––– */

button, .button {
	margin-bottom: 1rem;
}
input, textarea, select, fieldset {
/*margin-bottom: 1.5rem;*/ }
pre, blockquote, dl, figure, table, p, ul, ol, form {
/*margin-bottom: 2.5rem;*/ }
/* Utilities

–––––––––––––––––––––––––––––––––––––––––––––––––– */

.u-full-width {
	width: 100%;
	box-sizing: border-box;
}
.u-max-full-width {
	max-width: 100%;
	box-sizing: border-box;
}
.u-pull-right {
	float: right;
}
.u-pull-left {
	float: left;
}
/* Misc

–––––––––––––––––––––––––––––––––––––––––––––––––– */

hr {
}
/* Clearing

–––––––––––––––––––––––––––––––––––––––––––––––––– */



/* Self Clearing Goodness */

.container:after, .row:after, .u-cf {
	content: "";
	display: table;
	clear: both;
}
/* Media Queries

–––––––––––––––––––––––––––––––––––––––––––––––––– */

/*

Note: The best way to structure the use of media queries is to create the queries

near the relevant code. For example, if you wanted to change the styles for buttons

on small devices, paste the mobile query code up in the buttons section and style it

there.

*/



.navicon {
	display:none;
}





/* Smaller than desktop */





/* Smaller than Desktop HD */

@media (max-width: 1200px) {
#hero .in {
	height:48%
}
.galeriebg-up {
	width: 22% !important;
}
}
 @media (max-width: 1000px) {
#hero .in {
	height:48%
}
.galeriebg-up {
	width: 25% !important;
}
.picport {
	width:62% !important;
}
}



/* Larger than tablet */

@media (max-width: 980px) {
.sertarmd3 {
	float:left !important;
	margin-left: 10% !important;
}
.sertarmd2 {
	float:right !important;
	margin-right: 9% !important;
}
.imgdecor {
	top: 70.4%;
	height: 27.3%;
}
#pag_amenajari .wrap h2 {
	width:100%;
}
.sertres {
	width:100% !important;
}
address {
	padding: 30px 0px 36px 30px;
}
.sertar.lung {
	width:70%;
}
#pag_contact address {
	float:left;
	width:50% !important;
	margin:0;
	padding:0 !important;
}
#hero .in {
	height:42%;
}
.in {
	/* margin: 0 2%; */

    max-width: 960px;
	margin: 0 2%;
	text-align: left;
	width: 96%;
	padding-top:10px;
	box-sizing: border-box;
}
body.in #main {
	box-sizing: border-box;
	width: 60%;
	min-height: 0px;
	display: inline;
	float: left;
	margin-left: 0;
	padding: 2%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #252525;
	color: white;
	border: 1px solid #3a3a3a;
	margin-right: 10px;
}
.sertar {
	box-sizing: border-box;
	background: #252525;
	color: white;
	border: 1px solid #3a3a3a;
	width: 38%;
	margin-left:2%;
	/*min-height: 222px;*/

	height:100%;
	padding: 2%;
	display: inline-block;
	position: relative;
	text-align: left;
	vertical-align: top;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
#sigla {
	float: left;
	width:100%;
	text-align:center;
}
#sigla a {
	float:none;
	display:inline-block;
	margin:0 auto;
}
#nav {
	width: 100%;
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
	padding-bottom:0;
}
#nav_mecanizate {
	position:relative;
}
.drop-nav {
	position: absolute;
	top: 27px;
	left: -54px;
	border-radius: 5px;
	width: 168px;
	z-index: 99999;
	background: #141414;
	padding-bottom: 20px;
	box-shadow: 0 1px 3px 0 rgba(3, 3, 3, 0.5);
}
.imgmecanic {
	width:100%
}
.imgcanel {
	width:100%
}
body#pag_servicii .sertare .sertar {
	float:none;
	margin-left:0;
}
.sertare .sertar {
	float:none;
}
body#pag_servicii .sertare .wrap {
}
body#pag_servicii .sertare .sertar.st {
	margin-left:0px;
}
body#pag_servicii .sertare .sertar.contact {
	margin-top:13px;
	float: left;
}
p.t {
	width:100%;
	float:none;
	padding: 71px 0px 40px 0px;
}
body#pag_servicii .wrap h2 {
	width:100%;
}
body.in #antet h2, h2.t {
	padding: 30px 0px 0px 0px !important;
}
body.in .sertar.dr {
	margin-left:auto;
	margin-top:17px;
}
.sertarleft {
	float:left !important;
	margin-left:10% !important;
}
.topcontact {
	margin-top:0px !important;
}
.sertarmd1 {
	margin-left: -37px !important;
}
.sertarindex {
	width:100% !important;
	margin:15px 0 0 0 !important;
}
}
 @media (max-width: 950px) {
.picport {
	width: 62% !important;
}
.in {
	padding-left:0px;
}
.galeriebg-up {
	width: 35% !important;
}
#subsol .in {
	padding:0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom:45%
}
.imgdecor {
	top: 67.8%;
	height: 30%;
}
.nextstanga {
	left:12% !important
}
#subsol {
	background:white;
}
#hero .in {
	height:35%;
}
#subsol ul {
	padding: 17px 0px 10px;
	background-size: contain;
	width:100%;
}
.sbft {
	max-width:100%;
}
.imgmecanic {
	width:100%;
}
.imgcanel {
	width:100%;
}
.fonttel {
	font-size:14px;
	text-wrap:none;
}
}
 @media (max-width: 850px) {
.telnumar {
	width:180px;
}
.picport {
	width: 58% !important;
}
.imgdecor {
	top: 65.4%;
	height: 32.3%;
}
#subsol li {
	height: 26px;
}
}
@media (max-width: 800px) {
.wrap1 {
	min-width:0px;
}
.picport {
	width: 55% !important;
}
.imgdecor {
	top: 63.4%;
	height: 34.3%;
}
body.in #main2 {
}
.nextstanga {
	left:12% !important
}
#subsol li {
	height: 21px;
}
}
 @media (max-width: 760px) {
.picport {
	width: 57% !important;
}
.pozeport a.pic {
	border: 1px solid #FFFFFF;
	display: block;
	float: left;
	height: auto;
	width: 28% !important;
	margin:0 2% 3% 2% !important;
}
a.pic > img {
	width: 100%;
	height:auto;
	max-width: 100%;
}
.imgzoomout {
	display:none;
}
.picport {
	display:none;
}
#nav_acasa a {
	width: 97px;
}
#nav_acasa.linav1 a {
	width:145px !important;
}
address {
	font: normal 16px/22px georgia, serif;
	color: white;
	padding: 23px 0px 0px 14px;
	text-align: left;
	float: left;
	width: 270px;
}
#nav1 {
	display:none;
}
.pozenoi {
	height:100%;
	min-height: 100% !important;
}
.pozeport {
	height:auto !important;
}
.galeriebg-down {
	height:auto !important;
	background:none !important;
	width: 100% !important;
}
.galeriebg-up {
	height:auto !important;
	background:none !important;
	width: 100% !important;
}
.jScrollPaneTrack {
	background-image:none !important;
}
.jScrollPaneDrag {
	background-image:none !important;
}
a.jScrollArrowUp {
	background-image:none !important;
}
a.jScrollArrowDown {
	background-image:none !important;
}
#scroll-content {
	width: 100% !important;
}
.pozenoi {
	width:100% !important;
}
.pozeport {
	width:100% !important;
}
}
 @media (max-width: 730px) {
.sertarmd3 {
	margin-left: 0 !important;
}
.sertarmd2 {
	margin-right: 0 !important;
}
.sertarmd1 {
	margin-left:0 !important;
}
.sertarleft {
	margin-left:0 !important;
}
.imgdecor {
	top: 59.4%;
	height: 37.8%;
}
.topcontact {
	margin-top:17px !important;
}
.nextstanga {
	left:5% !important
}
body.in #hero {
	height: 97px;
}
body#pag_servicii .sertare .wrap {
	left:0;
}
body.in #main {
	width:100%;
	margin:0;
}
.sertar {
	width:100%;
	margin:15px 0 0 0;
}
#nav {
	display:none;
}
#nav1 {
	max-width: 360px;
	width:auto;
	float:right;
	margin-top: 82px;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-left: 1px solid #3a3a3a;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
	margin-right:2%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display:none;
	position: absolute;
	margin-left:45%;
	z-index: 999999;
}
#nav1 li {
	float: left;
	width:100%;
	border-top: 1px solid #3a3a3a;
	background:#252525;
	margin:0;
	height: 45px;
}
#nav1 li a {
	float: left;
	width:95%;
	background:none;
	margin:0 0 0 20px !important;
	background-image:none !important;
	text-align:left;
}
#nav1 a {
	font:bold 14px/50px arial, helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
	display:inline;
	float:left;
	height:50px;
	position:relative
}
#sigla {
	float: left;
	width: 30%;
	text-align: center;
}
.navicon {
	display:block;
	width: 50px;
	height: auto;
	float: right;
	margin-right: 20px;
	margin-top: 42px;
}
.navicon img {
	max-width:100%;
	height:auto;
	width:100%;
}
#subsol li {
	float:left;
	margin-right:17px;
}
#hero .in {
	padding: 11px 0 0 0;
}
body.in #antet h2, h2.t {
	padding: 0px 10px 15px 0px !important;
}
body.in h1 {
	font: normal 4.3vw/normal georgia, serif;
}
}
 @media (max-width: 730px) {
.drop-nav {
	display:block !important;
}
#main h2, .sertar h2, .sertar h3, .sertar.contact h3 {
	text-align: center;
}
body.in .sertar p a {
	margin-left: auto;
	margin-right: auto;
}
.sertar .but .buton_detalii {
	float: none;
	left: 0px;
	right: auto;
	cursor: pointer;
	margin: 20px auto 0;
	display: inline-block;
}
.but {
	clear: both;
	padding: 10px 0;
	/* float: left; */

    width: 100%;
	text-align: center;
	display: inline-block;
}
body#pag_servicii .wrap p {
	width: 100%;
	height: auto;
}
p.t {
	padding:0;
	font: normal 17px/26px georgia, serif;
}
body#pag_servicii .wrap h2 {
	margin-bottom: 20px;
	width: 100%;
	height: auto;
}
body.in h1 {
	padding: 1.7% 3.8%;
}
.imgicon {
	margin-left:10px;
}
}

	

	



/* Smaller than phablet (also point when grid becomes active) */

@media (max-width: 600px) {
#pag_contact address {
	width:100% !important;
	margin-bottom:17px;
	text-align:center
}
.imgres {
	width:50%;
	float:left;
}
.sigleIso {
	width:50%;
	float:right;
}
.socialicon {
	width:100% !important;
	float:left !important;
	font-size:12px !important;
}
.tabelwidth {
	width:400px !important;
}
.telnumar {
	margin-left: 8px;
}
#pag_contact #messageBox {
	top:45px;
	width:480px
}
.paragraf1 {
	width:100%;
}
.paragraf2 {
	width:100%;
	margin-left: 0px;
}
.sertar.lung {
	width: 85%;
}
#subsol div div {
	font-size:9px;
}
.baraseparare {
	min-width:270px;
	min-height:50px;
}
.imgdecor {
	top: 62.4%;
	height: 33.8%;
}
.pozeport a.pic {
	width: 45% !important;
}
th, td {
	padding: 12px 0px;
}
.tableres th {
	width:0;
}
body.in #main2 {
	width: 90%;
	margin-left: 20px;
}
.tableres {
	width:250px;
}
#nav {
	margin-left: 29%;
}
#nav1 {
	margin-left: 28%;
}
.pozenoi {
	width: 100%;
	height:auto;
}
}
 @media (max-width: 550px) {
body.in #main2 {
	width: 87%;
	margin-left: 15px;
}
.tabelwidth {
	width: 360px !important;
}
#hero .in {
	padding: 10px 0 0 0;
	top: -24%;
	margin-top: 7%;
	left:-5%;
	height:30%;
}
body.in #antet h2, h2.t {
	padding: 0px 12px 0px 12px !important;
	font: normal 19px/36px georgia, serif !important;
}
body.in #hero {
	padding-top: 0px;
}
body.in #hero {
	height: 130px;
}
.baraseparare {
	width:100%;
}
.baraseparare {
	min-height: 43px;
}
body.in #main2 {
	margin-bottom: 35px;
}
.sertar.lung form textarea {
	width: 216px;
}
.sertar.lung {
	width: 70%;
}
}



/* Smaller than mobile */

@media (max-width: 400px) {
.imgres {
	width: 145px !important;
}
.tabelwidth {
	width: 320px !important;
}
body.in #main2 {
	width: 89%;
	margin-left: 10px;
}
#subsol {
	padding-top: 8px;
}
#subsol a {
	font-size: 12px;
}
.wrap h2 {
	height:auto !important;
	width:95% !important;
}
.sertar.lung form textarea {
	width: 180px;
}
#subsol span.copy {
	padding: 9px 10px 0 15px;
}
.baraseparare {
	min-height: 0px;
}
body.in h1 {
	padding: 1.7% 7.8%;
}
.pozeport a.pic {
	width: 97% !important;
	margin:0 0 3% 0;
}
#subsol ul {
	padding: 3px 0px 0px;
}
#sigla a {
	max-width: 179px;
	background-size: contain;
}
ul.descriere-ul {
	padding-left: 45px;
}
body#pag_servicii .wrap h2 {
	margin-bottom: 20px;
	width: 100%;
	height: auto;
}
body#pag_servicii .wrap p {
	width: 100%;
	height: auto;
}
p.t {
	padding:0;
	font: normal 17px/26px georgia, serif;
}
body.in #antet h2, h2.t {
	font: normal 14px/20px georgia, serif !important;
	margin-bottom: 15px;
}
#nav1 {
	margin-left:0;
	max-width:345px;
}
#nav1 li {
	height:35px;
}
#nav1 li a {
	font-size:14px;
	margin:-9px 0 0 17px !important;
}
}
 @media (max-width: 350px) {
.tabelwidth {
	width: 290px !important;
}
#subsol div div {
	margin-right: 40px;
	width: 90%;
	margin-left: 5px;
}
#hero .in {
	max-height: 0px;
	padding: 10px 0 0 0;
	left: -7%;
}
body.in #hero {
	height:80px;
}
#subsol span.copy {
	padding: 5px 10px 5px 26px;
	font-size: 7px;
}
}
.bx-caption h2 {
	display:none;
}
